<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<th:block th:include="/inc/head"></th:block>
<title>OK</title>
</head>
<body>
	<nav th:insert="/inc/nav"></nav>
	<div class="marg-top"></div>
	<div class="row">
		<div class="col-4"></div>
		<div class="card bg-secondary text-white col-4" style="width: 18rem;">
			<div class="card-body">
				<h5 class="card-title text-center" th:text="${article.name}">Card title</h5>
				<hr class="my-4">
				<h6 class="card-subtitle mb-2 text-right" th:text="'Prix '+${article.price}+'€'">Card subtitle</h6>
				<p>
					Author : <span th:text="${article.author}"></span><br>
					Editor : <span	th:text="${article.author}"></span><br>
					Number page : <span	th:text="${article.page}"></span>
				</p>
				Synopsis :
				<p th:text="${article.description}"></p>
			</div>
			<div class="col-4"></div>
		</div>
	</div>
</body>
</html>